<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies Project</title>
</head>
<body>
    <h1>Welcome To The Movies Project</h1>
    <h3>Created REST API's using ExpressJS</h3>
    <div>
        <p><a href="./directors.html">Directors Api Endpoints Documentation</a></p>
    </div>
    <div>
        <p><a href="./movies.html">Movies Api Endpoints Documentation</a></p>
    </div>
</body>
</html>